mysql:configure: error: Cannot find libmysqlclient under /usr


Pocket

mysql5のconfigureで以下のようなメッセージが出るとき、

configure: error: Cannot find libmysqlclient under /usr/local.
Note that the MySQL client library is not bundled anymore!

かつ、アーキテクチャが64のときは./configure オプションに
–with-mysql=/usr/bin/ –with-libdir=lib64
が足りない。

アーキテクチャの確認方法は

uname -r

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です